Mailinglist Archive: opensuse-bugs (4295 mails)

< Previous Next >
[Bug 980535] ruby2.2-rubygem-jekyll requires unavailable rubygem(ruby:2.2.0:rouge:1)
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Tue, 23 May 2017 08:54:27 +0000
  • Message-id: <bug-980535-21960-p7uKZo18gb@http.bugzilla.opensuse.org/>
http://bugzilla.opensuse.org/show_bug.cgi?id=980535
http://bugzilla.opensuse.org/show_bug.cgi?id=980535#c3

Stephan Kulow <coolo@xxxxxxxx> changed:

What |Removed |Added
----------------------------------------------------------------------------
Status|NEW |RESOLVED
Resolution|--- |FIXED

--- Comment #3 from Stephan Kulow <coolo@xxxxxxxx> ---
rouge-1 is in, next problem is liquid-3 - that I submitted today as well

--
You are receiving this mail because:
You are on the CC list for the bug.
< Previous Next >
This Thread
  • No further messages